.category-blog .full-width .main-content { display: flex; flex-flow: row wrap;}
.category-blog h2 { color: var(--primary-color); font-weight: 300; font-size: 25px; margin: 0 0 10px 0; padding: 0; }
.category-blog i {margin: 0 0 20px 0; display: block;}
.category-blog .wp-post-image { width: 100%; height: auto;}
/* .category-blog .page-top {margin: 8% 0 0 0;} */
/* .category-blog .main-page-title {color: white; font-size: 60px; line-height: 1;} */
.category-blog .secondary-page-title {background-color: var(--primary-color); text-transform: uppercase; font-weight: 600; color: white; font-size: 40px; line-height: 1; padding: 2% 0; text-align: center; width: 100%; float: left; margin: 0 0 2% 0;}
.category-blog .page-subtitle {color: white; width: 50%; margin: 5px auto 40px auto; font-size: 22px; line-height: 1;}
.body-content.blog {margin: 0 ;  min-height: 800px; /* background-image: url(../images/line-grid-bg.jpg); background-size: 20%; background-position: top; */}
.avatar-container {width: 100%; float: left; margin: 10px 0;}
.author-avatar {width: 80px; float: left;}
.author-avatar img {display: block; margin: 0px auto 20px auto; width: 60px; height: 60px; border-radius: 100000px;}
.avatar-container a {margin: 0; padding: 0; line-height: 1;}
.post-entry-author {float: left; font-size: 14px; }
.post-entry-author b {font-size: 16px; margin: 10px 0 0 0; float: left; padding: 0; }
.category-blog .intro {}
.category-blog .intro h3 {font-size: 35px; line-height: 1.1; text-align: center; float: left; width: 100%; padding: 20px 0;}
.category-blog .intro b {font-size: 25px; line-height: 1.1; font-weight: 700; float: left; width: 25%; margin: 20px 10px 0 12%;}
.category-blog .intro ul {border-left: 1px solid var(--secondary-color); float: left; width: 45%; }
.category-blog .intro ul li { text-align: left; line-height: 1; margin: 0 0 10px 0;}

.blog.full-width .main-content {/*background-color: rgba(255, 0, 0, 0.5);*/ color: var(--primary-color); }
/* .blog.full-width .main-content p {background: white; padding: 20px; font-size: 1.1em; border: 1px solid var(--primary-color);} */
.blog.full-width .main-content b {font-size: 20px; line-height: 1; margin: 2% 0 0 0;}
/* .category-blog .main-page-title {margin: 80px 0 0 0;} */
/* .category-blog .header {background: white; box-shadow: 0 0 20px -5px #666; 	position: absolute; top: 0;	z-index: 99;} */
.category-blog article {width: 44%; min-height: 240px; float: left; margin: 20px 0 10px 35px; text-align: left;border-bottom: 1px solid var(--primary-color); }
/* .category-blog article p { width: 85%; /*margin: auto;*/} */
/* article .photo { width: 100%; height: 225px; overflow: hidden; float: left; border: 1px solid orange;} */
/* article .photo img { width: 100%; height: auto;  */
 /* -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); opacity: 0.8;*/ 
}
/* .blog .page-top {display: none;} */
.blog h1 {margin: 2% 0 0 0; padding: 0 12%;}
.blog-entry-info {margin: 0 0 40px 0;}
.blog .page-top {width: 100%; height: 100px;  margin: 0 0 2% 0;}
.blog .wp-post-image img {bottom: 0; position: absolute;}
.blog .main-content .wp-post-image {width: 50%; height: auto; margin: 0 0 20px 20px; float: right;}

@media (max-width: 1100px) {
	
}

@media (max-width: 900px) {
	.category-blog article {width: 100%; margin: 20px 0 10px 0;}
}

@media (max-width: 500px) {
	.category-blog .intro b { width: 100%; margin: 0;}
	.category-blog .intro ul {border-left: 0px; border-top: 1px solid var(--secondary-color); width: 100%; padding: 20px 0 0 30px; }
}


